# Read about fixtures at https://api.rubyonrails.org/classes/ActiveRecord/FixtureSet.html

one:
  nazev: Osadníci
  zacatek: DateTime.parse('2019-10-01 12:00')
  zacatek_1_kola: DateTime.parse('2019-10-01 12:30')
  mistnost: 'P2'
  propozice: 'poslední kvalifikační turnaj před MR ČR v Catanu'
  kapacita: 40
  startovne: 80

two:
  nazev: Dominion
  zacatek: DateTime.parse('2019-10-01 18:00')
  zacatek_1_kola: DateTime.parse('2019-10-01 18:30')
  mistnost: 'P3'
  propozice: 'turnaj v Dominionu pro 3 hráče'
  kapacita: 50
  startovne: 90
